.view--grid > .view__content > .view__grid {
  display: grid;
  grid-template-columns: repeat(var(--view-grid--gtc, 1), 1fr);
  -moz-column-gap: var(--view-grid--column-gap, 35.15625px);
       column-gap: var(--view-grid--column-gap, 35.15625px);
  row-gap: var(--view-grid--row-gap, 18px);
}
@media (width > 48em) {
  .view--grid.view--2-columns, .view--grid.view--3-columns, .view--grid.view--4-columns {
    --view-grid--gtc: 2;
  }
}
@media (width > 64em) {
  .view--grid.view--3-columns {
    --view-grid--gtc: 3;
  }
  .view--grid.view--4-columns {
    --view-grid--gtc: 4;
  }
}
